Subject: Re: Why is my .addressbook ReadOnly?

From: David L Miller <[email-masked]>
Date: Thu, 26 Sep 1996 15:02:31 -0700

On 26 Sep 1996, (TSI)Ty Haeber wrote:

> I recently installed pine v3.95 on our SunOS machine.  When I try to
> modify the global addressbook, it is flagged as ReadOnly.  The setting in
> /usr/local/lib/pine.conf is....
> 
> global-address-book=/usr/local/sun1/pine3.89/.addressbook
> 
> The file has the correct permissions (666).  Am I missing something?  Any
> help would be greatly appreciated!
> 

All global-address-book's are ReadOnly to simplify access contention
problems.  If you want to manually update a global addressbook, list
it as one of your personal addressbooks.

--DLM

-- 
|\ |  |\/|  David L. Miller    [email-masked]  (206) 685-6240
|/ |_ |  |  Software Engineer, Pine Development Team   (206) 685-4045 (FAX)
University of Washington, Networks & Distributed Computing, Box 354841
4545 15th Ave NE, Seattle WA 98105, USA